Carte réseau Wifi Debian

Qu'est-ce que GNU/Linux ? Comment tester ? Vous avez un problème lors de son installation ?

Modérateur : Mods GNU/Linux

Wolfshade
newbie expert
newbie expert
Messages : 85
Inscription : 30 oct. 2011 23:41

Re: Carte réseau Wifi Debian

Message par Wolfshade » 06 mars 2013 13:45

Bon, j'ai finalement déplacer le PC avec énormément de difficulté. Il est relié à internet via ethernet juste le temps de régler ce problème.
Pouvez-vous me donner une solution maintenant pour avoir la wifi ?
Et par conséquent laisser mon PC là où il était et non en vrac comme maintenant...

Merci encore.




Avatar de l’utilisateur
captnfab
Geek à longue barbe
Geek à longue barbe
Messages : 2292
Inscription : 31 mai 2008 22:03
Localisation : Aubenas (07), Montpellier (34)
Contact :

Re: Carte réseau Wifi Debian

Message par captnfab » 06 mars 2013 15:32

Les quatre étapes suivantes sont à effectuer en tant que root.

1) Éditer le fichier /etc/apt/sources.list pour qu'il ressemble à cela :

Code : Tout sélectionner

deb http://ftp.fr.debian.org/debian/ squeeze main contrib non-free
deb http://backports.debian.org/debian-backports squeeze-backports main contrib non-free
deb http://security.debian.org/ squeeze/updates main contrib non-free
2) Mettre à jour la liste des paquets et le système :

Code : Tout sélectionner

aptitude update
aptitude safe-upgrade
3) Installer le noyau des backports et les firmware des backports :

Code : Tout sélectionner

aptitude install linux-image-3.2.0-0.bpo.4-amd64
aptitude install firmware-realtek=0.36+wheezy.1~bpo60+1
NB: Si tu as une distribution 32bits, alors le nom peut changer de amd64 à 386. Pour vérifier, un « aptitude search linux-image-3.2 » doit t'indiquer quel paquets sont disponibles.

4) Effacer les paquets téléchargés maintenant inutiles

Code : Tout sélectionner

aptitude clean
Capitaine Fab (captnfab), Girafe à longues dents.
Liens utiles et nécessaires : Avant de poster, consultez les règles du forum || Débutants : la FAQ Linux
Entraide Debian : Documentation Debian-Facile || Forum DF || [url=irc://irc.freenode.net/debian-facile]Salon IRC : #debian-facile @ irc.freenode.net[/url]

Wolfshade
newbie expert
newbie expert
Messages : 85
Inscription : 30 oct. 2011 23:41

Re: Carte réseau Wifi Debian

Message par Wolfshade » 06 mars 2013 16:04

J'ai effectué toutes les commandes. J'ai redémarré le PC, j'ai débranché le câble, et... rien.
J'ai fait un ifconfig et ça donne toujours ça :

Code : Tout sélectionner

eth0      Link encap:Ethernet  HWaddr 08:2e:5f:11:d5:43  
          adr inet6: fe80::a2e:5fff:fe11:d543/64 Scope:Lien
          UP BROADCAST MULTICAST  MTU:1500  Metric:1
          RX packets:1781 errors:0 dropped:0 overruns:0 frame:0
          TX packets:1764 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 lg file transmission:1000 
          RX bytes:1524900 (1.4 MiB)  TX bytes:381559 (372.6 KiB)
          Interruption:31 

lo        Link encap:Boucle locale  
          inet adr:127.0.0.1  Masque:255.0.0.0
          adr inet6: ::1/128 Scope:Hôte
          UP LOOPBACK RUNNING  MTU:16436  Metric:1
          RX packets:224 errors:0 dropped:0 overruns:0 frame:0
          TX packets:224 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 lg file transmission:0 
          RX bytes:17016 (16.6 KiB)  TX bytes:17016 (16.6 KiB)

pan0      Link encap:Ethernet  HWaddr 9a:c6:49:ed:fa:b7  
          BROADCAST MULTICAST  MTU:1500  Metric:1
          RX packets:0 errors:0 dropped:0 overruns:0 frame:0
          TX packets:0 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 lg file transmission:0 
          RX bytes:0 (0.0 B)  TX bytes:0 (0.0 B)


Je désespère...

Avatar de l’utilisateur
captnfab
Geek à longue barbe
Geek à longue barbe
Messages : 2292
Inscription : 31 mai 2008 22:03
Localisation : Aubenas (07), Montpellier (34)
Contact :

Re: Carte réseau Wifi Debian

Message par captnfab » 06 mars 2013 16:25

Tu es sûr que toutes les commandes se sont bien passées ?
Que donne « uname -a » ?
Capitaine Fab (captnfab), Girafe à longues dents.
Liens utiles et nécessaires : Avant de poster, consultez les règles du forum || Débutants : la FAQ Linux
Entraide Debian : Documentation Debian-Facile || Forum DF || [url=irc://irc.freenode.net/debian-facile]Salon IRC : #debian-facile @ irc.freenode.net[/url]

Wolfshade
newbie expert
newbie expert
Messages : 85
Inscription : 30 oct. 2011 23:41

Re: Carte réseau Wifi Debian

Message par Wolfshade » 06 mars 2013 16:28

Bah pour moi oui, j'ai du répondre à des questions, avec yes...

Code : Tout sélectionner

Linux Anonymous 2.6.32-5-686 #1 SMP Sun May 6 04:01:19 UTC 2012 i686 GNU/Linux


Avatar de l’utilisateur
captnfab
Geek à longue barbe
Geek à longue barbe
Messages : 2292
Inscription : 31 mai 2008 22:03
Localisation : Aubenas (07), Montpellier (34)
Contact :

Re: Carte réseau Wifi Debian

Message par captnfab » 06 mars 2013 16:32

Non, tu n'es pas sur le noyau des backports mais sur le vieux 2.6.32.

Quand tu tapes des commandes dans le terminal, n'oublie pas de les recopier ici pour qu'on puisse voir si tout c'est bien passé.

Tu peux refaire les étapes en nous donnant le résultat ici stp ?
Capitaine Fab (captnfab), Girafe à longues dents.
Liens utiles et nécessaires : Avant de poster, consultez les règles du forum || Débutants : la FAQ Linux
Entraide Debian : Documentation Debian-Facile || Forum DF || [url=irc://irc.freenode.net/debian-facile]Salon IRC : #debian-facile @ irc.freenode.net[/url]

Wolfshade
newbie expert
newbie expert
Messages : 85
Inscription : 30 oct. 2011 23:41

Re: Carte réseau Wifi Debian

Message par Wolfshade » 06 mars 2013 16:33

Oui bien-sûr.
Pourriez-vous rester connecté le temps que je fasse ça ? 10mn et c'est bouclé pour les manips.

Merci

Wolfshade
newbie expert
newbie expert
Messages : 85
Inscription : 30 oct. 2011 23:41

Re: Carte réseau Wifi Debian

Message par Wolfshade » 06 mars 2013 16:37

1) cat /etc/apt/sources.list =

Code : Tout sélectionner

deb http://ftp.fr.debian.org/debian/ squeeze main contrib non-free
deb http://backports.debian.org/debian-backports squeeze-backports main contrib non-free
deb http://security.debian.org/ squeeze/updates main contrib non-free

2) Aptitude update =

Code : Tout sélectionner

Atteint http://ftp.fr.debian.org squeeze Release.gpg
Atteint http://backports.debian.org squeeze-backports Release.gpg               
Ign http://backports.debian.org/debian-backports/ squeeze-backports/contrib Translation-en
Ign http://backports.debian.org/debian-backports/ squeeze-backports/contrib Translation-fr
Atteint http://security.debian.org squeeze/updates Release.gpg         
Ign http://security.debian.org/ squeeze/updates/contrib Translation-en          
Ign http://security.debian.org/ squeeze/updates/contrib Translation-fr          
Ign http://ftp.fr.debian.org/debian/ squeeze/contrib Translation-en    
Ign http://backports.debian.org/debian-backports/ squeeze-backports/main Translation-en
Ign http://backports.debian.org/debian-backports/ squeeze-backports/main Translation-fr
Ign http://backports.debian.org/debian-backports/ squeeze-backports/non-free Translation-en
Ign http://backports.debian.org/debian-backports/ squeeze-backports/non-free Translation-fr
Ign http://security.debian.org/ squeeze/updates/main Translation-en             
Ign http://security.debian.org/ squeeze/updates/main Translation-fr             
Ign http://security.debian.org/ squeeze/updates/non-free Translation-en
Ign http://security.debian.org/ squeeze/updates/non-free Translation-fr
Atteint http://security.debian.org squeeze/updates Release             
Ign http://ftp.fr.debian.org/debian/ squeeze/contrib Translation-fr    
Atteint http://backports.debian.org squeeze-backports Release          
Ign http://ftp.fr.debian.org/debian/ squeeze/main Translation-en        
Atteint http://ftp.fr.debian.org/debian/ squeeze/main Translation-fr            
Atteint http://security.debian.org squeeze/updates/main i386 Packages           
Prendre : 1 http://backports.debian.org squeeze-backports/main i386 Packages/DiffIndex [6 991 B]
Ign http://ftp.fr.debian.org/debian/ squeeze/non-free Translation-en            
Atteint http://security.debian.org squeeze/updates/contrib i386 Packages
Atteint http://security.debian.org squeeze/updates/non-free i386 Packages
Ign http://ftp.fr.debian.org/debian/ squeeze/non-free Translation-fr   
Prendre : 2 http://backports.debian.org squeeze-backports/contrib i386 Packages/DiffIndex [1 333 B]
Prendre : 3 http://backports.debian.org squeeze-backports/non-free i386 Packages/DiffIndex [2 575 B]
Atteint http://ftp.fr.debian.org squeeze Release                       
Atteint http://ftp.fr.debian.org squeeze/main i386 Packages
Atteint http://ftp.fr.debian.org squeeze/contrib i386 Packages
Atteint http://ftp.fr.debian.org squeeze/non-free i386 Packages
 10,9 ko téléchargés en 0s (16,9 ko/s)

Aptitude safe-upgrade =

Code : Tout sélectionner

Les paquets suivants seront mis à jour :      
  apache2.2-bin base-files bind9-host bogofilter bogofilter-bdb 
  bogofilter-common cups cups-bsd cups-client cups-common cups-pk-helper 
  cups-ppdc dbus dbus-x11 debian-archive-keyring dnsutils dpkg exim4 
  exim4-base exim4-config exim4-daemon-light firmware-linux-free 
  ghostscript ghostscript-cups gnupg gpgv gzip host iceweasel libavcodec52 
  libavformat52 libavutil49 libbind9-60 libc-bin libc6 libc6-i686 libcups2 
  libcupscgi1 libcupsdriver1 libcupsimage2 libcupsmime1 libcupsppdc1 
  libdbus-1-3 libdbus-glib-1-2 libdns69 libexif12 libgc1c2 libgs8 libisc62 
  libisccc60 libisccfg62 libldap-2.4-2 liblwres60 libmozjs2d libmtp8 
  libnautilus-extension1 libnm-glib-vpn1 libnm-glib2 libnm-util1 libnss3-1d 
  libopenjpeg2 libperl5.10 libpoppler-glib4 libpoppler5 libpostproc51 
  libproxy0 libsmbclient libssh-4 libssl0.9.8 libswscale0 libtiff4 
  libvte-common libvte9 libwbclient0 libxml2 libxml2-utils libxslt1.1 
  linux-base linux-image-2.6.32-5-486 linux-image-2.6.32-5-686 locales 
  nautilus nautilus-data network-manager openoffice.org openoffice.org-base 
  openoffice.org-base-core openoffice.org-calc openoffice.org-common 
  openoffice.org-core openoffice.org-draw openoffice.org-emailmerge 
  openoffice.org-evolution openoffice.org-filter-binfilter 
  openoffice.org-filter-mobiledev openoffice.org-gcj openoffice.org-gnome 
  openoffice.org-gtk openoffice.org-help-en-us openoffice.org-impress 
  openoffice.org-java-common openoffice.org-math openoffice.org-officebean 
  openoffice.org-report-builder-bin openoffice.org-style-galaxy 
  openoffice.org-style-tango openoffice.org-writer openssh-client openssl 
  perl perl-base perl-modules poppler-utils powertop python-libxml2 
  python-uno python-vte ttf-opensymbol tzdata uno-libs3 ure 
  xserver-xorg-video-intel xsltproc xulrunner-1.9.1 
Les paquets suivants sont RECOMMANDÉS mais ne seront pas installés :
  gnupg-curl 
124 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 290 Mo d'archives. Après dépaquetage, 945 ko seront libérés.
[b]Voulez-vous continuer ? [Y/n/?] [/b]

J'ai mis OUI et après ça donne ça =

Code : Tout sélectionner

cups (1.4.4-7+squeeze2) stable-security; urgency=high

  In order to mitigate a privilege escalation from the lpadmin to root
  (CVE-2012-5519), the /etc/cups/cupsd.conf configuration file is split
  in two configuration files:

  * /etc/cups/cupsd.conf can be edited by members of the lpadmin group
    through the cups web interface;
  * /etc/cups/cups-files.conf can only be edited by root;

  Many sensitive configuration statements can now only be set in
  cups-files.conf. No statements have been moved automatically. Please
  check the respective manpages.

 -- Didier Raboud <odyx@debian.org>  Sat, 29 Dec 2012 12:33:27 +0100

/tmp/tmp_S1c0a (END) 
Je fais CTRL + C --

3) aptitude install linux-image-3.2.0-0.bpo.4-amd64 =

Code : Tout sélectionner

Les NOUVEAUX paquets suivants vont être installés : 
  linux-image-3.2.0-0.bpo.4-amd64{b} 
0 paquets mis à jour, 1 nouvellement installés, 0 à enlever et 124 non mis à jour.
Il est nécessaire de télécharger 0 o/23,3 Mo d'archives. Après dépaquetage, 116 Mo seront utilisés.
Les paquets suivants ont des dépendances non satisfaites :
  linux-image-3.2.0-0.bpo.4-amd64: Dépend: linux-base (>= 3~) mais 2.6.32-45 est installé et a été conservé
                                   Casse: initramfs-tools (< 0.99~) mais 0.98.8 est installé.
Les actions suivantes permettront de résoudre ces dépendances :

     Conserver les paquets suivants dans leur version actuelle :
1)     linux-image-3.2.0-0.bpo.4-amd64 [Non installé]           



Accepter cette solution ? [Y/n/q/?] 
J'ai mis NON

et après j'ai eu ça :

Code : Tout sélectionner

Les actions suivantes permettront de résoudre ces dépendances :

     Mettre à jour les paquets suivants :                                       
1)     initramfs-tools [0.98.8 (now, stable) -> 0.99~bpo60+1 (squeeze-backports)
2)     linux-base [2.6.32-45 (now) -> 3.4~bpo60+1 (squeeze-backports)]          



Accepter cette solution ? [Y/n/q/?] 
Je fais quoi là ?

Avatar de l’utilisateur
captnfab
Geek à longue barbe
Geek à longue barbe
Messages : 2292
Inscription : 31 mai 2008 22:03
Localisation : Aubenas (07), Montpellier (34)
Contact :

Re: Carte réseau Wifi Debian

Message par captnfab » 06 mars 2013 16:59

Oui, il fallait effectivement dire Non à la première question, et la solution maintenant proposée est bonne, donc « Oui » :)
Capitaine Fab (captnfab), Girafe à longues dents.
Liens utiles et nécessaires : Avant de poster, consultez les règles du forum || Débutants : la FAQ Linux
Entraide Debian : Documentation Debian-Facile || Forum DF || [url=irc://irc.freenode.net/debian-facile]Salon IRC : #debian-facile @ irc.freenode.net[/url]

Avatar de l’utilisateur
captnfab
Geek à longue barbe
Geek à longue barbe
Messages : 2292
Inscription : 31 mai 2008 22:03
Localisation : Aubenas (07), Montpellier (34)
Contact :

Re: Carte réseau Wifi Debian

Message par captnfab » 06 mars 2013 17:00

Là où tu as fait « Ctrl-C », il fallait juste faire « q »

Tu peux donc refaire l'étape du safe-upgrade.
Capitaine Fab (captnfab), Girafe à longues dents.
Liens utiles et nécessaires : Avant de poster, consultez les règles du forum || Débutants : la FAQ Linux
Entraide Debian : Documentation Debian-Facile || Forum DF || [url=irc://irc.freenode.net/debian-facile]Salon IRC : #debian-facile @ irc.freenode.net[/url]

Wolfshade
newbie expert
newbie expert
Messages : 85
Inscription : 30 oct. 2011 23:41

Re: Carte réseau Wifi Debian

Message par Wolfshade » 06 mars 2013 17:01

On me dit ça :

Code : Tout sélectionner

Les NOUVEAUX paquets suivants vont être installés : 
  linux-image-3.2.0-0.bpo.4-amd64 
Les paquets suivants seront mis à jour : 
  initramfs-tools linux-base 
Les paquets partiellement installés suivants seront configurés : 
  dracut 
2 paquets mis à jour, 1 nouvellement installés, 0 à enlever et 123 non mis à jour.
Il est nécessaire de télécharger 0 o/23,4 Mo d'archives. Après dépaquetage, 116 Mo seront utilisés.
Voulez-vous continuer ? [Y/n/?] 

J'ai dit OUI.

Avatar de l’utilisateur
captnfab
Geek à longue barbe
Geek à longue barbe
Messages : 2292
Inscription : 31 mai 2008 22:03
Localisation : Aubenas (07), Montpellier (34)
Contact :

Re: Carte réseau Wifi Debian

Message par captnfab » 06 mars 2013 17:01

Oui, c'est cool ça :)
Capitaine Fab (captnfab), Girafe à longues dents.
Liens utiles et nécessaires : Avant de poster, consultez les règles du forum || Débutants : la FAQ Linux
Entraide Debian : Documentation Debian-Facile || Forum DF || [url=irc://irc.freenode.net/debian-facile]Salon IRC : #debian-facile @ irc.freenode.net[/url]

Wolfshade
newbie expert
newbie expert
Messages : 85
Inscription : 30 oct. 2011 23:41

Re: Carte réseau Wifi Debian

Message par Wolfshade » 06 mars 2013 17:02

Et après j'ai eu ça :

Code : Tout sélectionner

Lecture des fichiers de modifications (« changelog »)... Terminé 
Préconfiguration des paquets...
(Lecture de la base de données... 120983 fichiers et répertoires déjà installés.)
Préparation du remplacement de initramfs-tools 0.98.8 (en utilisant .../initramfs-tools_0.99~bpo60+1_all.deb) ...
Dépaquetage de la mise à jour de initramfs-tools ...
Préparation du remplacement de linux-base 2.6.32-45 (en utilisant .../linux-base_3.4~bpo60+1_all.deb) ...
Dépaquetage de la mise à jour de linux-base ...
Sélection du paquet linux-image-3.2.0-0.bpo.4-amd64 précédemment désélectionné.
Dépaquetage de linux-image-3.2.0-0.bpo.4-amd64 (à partir de .../linux-image-3.2.0-0.bpo.4-amd64_3.2.35-2~bpo60+1_i386.deb) ...
Traitement des actions différées (« triggers ») pour « man-db »...
Paramétrage de dracut (005-1) ...
/boot/dracut.img-2.6.32-5-686 does not exist. Cannot update.
Paramétrage de initramfs-tools (0.99~bpo60+1) ...
Installation de la nouvelle version du fichier de configuration /etc/kernel/postrm.d/initramfs-tools ...
Installation de la nouvelle version du fichier de configuration /etc/kernel/postinst.d/initramfs-tools ...
Installation de la nouvelle version du fichier de configuration /etc/initramfs-tools/initramfs.conf ...
update-initramfs: deferring update (trigger activated)
Paramétrage de linux-base (3.4~bpo60+1) ...
Paramétrage de linux-image-3.2.0-0.bpo.4-amd64 (3.2.35-2~bpo60+1) ...
Running depmod.
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-0.bpo.4-amd64 /boot/vmlinuz-3.2.0-0.bpo.4-amd64
update-initramfs: Generating /boot/initrd.img-3.2.0-0.bpo.4-amd64
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-0.bpo.4-amd64 /boot/vmlinuz-3.2.0-0.bpo.4-amd64
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-0.bpo.4-amd64 /boot/vmlinuz-3.2.0-0.bpo.4-amd64
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-0.bpo.4-amd64 /boot/vmlinuz-3.2.0-0.bpo.4-amd64
Generating grub.cfg ...
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Found linux image: /boot/vmlinuz-3.2.0-0.bpo.4-amd64
Found initrd image: /boot/initrd.img-3.2.0-0.bpo.4-amd64
Found linux image: /boot/vmlinuz-2.6.32-5-686
Found initrd image: /boot/initrd.img-2.6.32-5-686
Found linux image: /boot/vmlinuz-2.6.32-5-486
Found initrd image: /boot/initrd.img-2.6.32-5-486
done
Traitement des actions différées (« triggers ») pour « dracut »...
/boot/dracut.img-3.2.0-0.bpo.4-amd64 does not exist. Cannot update.
Traitement des actions différées (« triggers ») pour « initramfs-tools »...
update-initramfs: Generating /boot/initrd.img-3.2.0-0.bpo.4-amd64
                                              
État actuel : 123 mises à jour restantes [-2].
Là je suis en train de refaire le safe-upgrade.

Avatar de l’utilisateur
captnfab
Geek à longue barbe
Geek à longue barbe
Messages : 2292
Inscription : 31 mai 2008 22:03
Localisation : Aubenas (07), Montpellier (34)
Contact :

Re: Carte réseau Wifi Debian

Message par captnfab » 06 mars 2013 17:04

Ok, donc l'installation du noyau s'est bien passée.

Tu es en train de faire le safe-upgrade, n'en colle que les 15 premières et 10 dernières lignes.

Ensuite, il faudra faire l'étape 3bis.
Capitaine Fab (captnfab), Girafe à longues dents.
Liens utiles et nécessaires : Avant de poster, consultez les règles du forum || Débutants : la FAQ Linux
Entraide Debian : Documentation Debian-Facile || Forum DF || [url=irc://irc.freenode.net/debian-facile]Salon IRC : #debian-facile @ irc.freenode.net[/url]

Wolfshade
newbie expert
newbie expert
Messages : 85
Inscription : 30 oct. 2011 23:41

Re: Carte réseau Wifi Debian

Message par Wolfshade » 06 mars 2013 17:07

Le safe-upgrade donne ça :

Code : Tout sélectionner


./libdns69_1%3a9.7.3.dfsg-1~squeeze9_i386.deb) ...
Dépaquetage de la mise à jour de libdns69 ...
Préparation du remplacement de libisccc60 1:9.7.3.dfsg-1~squeeze7 (en utilisant .../libisccc60_1%3a9.7.3.dfsg-1~squeeze9_i386.deb) ...
Dépaquetage de la mise à jour de libisccc60 ...
Préparation du remplacement de libisccfg62 1:9.7.3.dfsg-1~squeeze7 (en utilisant .../libisccfg62_1%3a9.7.3.dfsg-1~squeeze9_i386.deb) ...
Dépaquetage de la mise à jour de libisccfg62 ...
Préparation du remplacement de liblwres60 1:9.7.3.dfsg-1~squeeze7 (en utilisant .../liblwres60_1%3a9.7.3.dfsg-1~squeeze9_i386.deb) ...
Dépaquetage de la mise à jour de liblwres60 ...
Préparation du remplacement de host 1:9.7.3.dfsg-1~squeeze7 (en utilisant .../host_1%3a9.7.3.dfsg-1~squeeze9_all.deb) ...
Dépaquetage de la mise à jour de host ...
Préparation du remplacement de libbind9-60 1:9.7.3.dfsg-1~squeeze7 (en utilisant .../libbind9-60_1%3a9.7.3.dfsg-1~squeeze9_i386.deb) ...
Dépaquetage de la mise à jour de libbind9-60 ...
Préparation du remplacement de exim4-config 4.72-6+squeeze2 (en utilisant .../exim4-config_4.72-6+squeeze3_all.deb) ...
Dépaquetage de la mise à jour de exim4-config ...
Préparation du remplacement de exim4-base 4.72-6+squeeze2 (en utilisant .../exim4-base_4.72-6+squeeze3_i386.deb) ...
Dépaquetage de la mise à jour de exim4-base ...
Préparation du remplacement de exim4-daemon-light 4.72-6+squeeze2 (en utilisant .../exim4-daemon-light_4.72-6+squeeze3_i386.deb) ...
Stopping MTA: exim4_listener.
Dépaquetage de la mise à jour de exim4-daemon-light ...
Préparation du remplacement de exim4 4.72-6+squeeze2 (en utilisant .../exim4_4.72-6+squeeze3_all.deb) ...
Dépaquetage de la mise à jour de exim4 ...
Préparation du remplacement de libgc1c2 1:6.8-1.2 (en utilisant .../libgc1c2_1%3a6.8-2_i386.deb) ...
Dépaquetage de la mise à jour de libgc1c2 ...
Préparation du remplacement de libldap-2.4-2 2.4.23-7.2 (en utilisant .../libldap-2.4-2_2.4.23-7.3_i386.deb) ...

.....
.....
.....
.....
Paramétrage de openoffice.org-filter-binfilter (1:3.2.1-11+squeeze8) ...
file:///usr/lib/openoffice/basis3.2/program/libbf_migratefilterli.so
register component 'file:///usr/lib/openoffice/basis3.2/program/libbf_migratefilterli.so' in registry '/var/lib/openoffice/basis3.2/program/services.rdb' successful!
Paramétrage de openoffice.org-help-en-us (1:3.2.1-11+squeeze8) ...
Paramétrage de perl-modules (5.10.1-17squeeze5) ...
Paramétrage de perl (5.10.1-17squeeze5) ...
Traitement des actions différées (« triggers ») pour « python-central »...
Paramétrage de openoffice.org-emailmerge (1:3.2.1-11+squeeze8) ...
Copying: mailmerge.py
Enabling: mailmerge.py

unopkg done.
Traitement des actions différées (« triggers ») pour « menu »...
Traitement des actions différées (« triggers ») pour « python-support »...
                                              
État actuel : 0 mise à jour restante [-123].

Ok je fais la 3.2 et on me dit ça :

Code : Tout sélectionner

aptitude install firmware-realtek=0.36+wheezy.1~bpo60+1
Aucun paquet ne va être installé, mis à jour ou enlevé.
0 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 0 o d'archives. Après dépaquetage, 0 o seront utilisés.


Répondre

Revenir vers « Découvrir ou installer GNU/Linux »